NVME(4)

NAME
nvme - Non-Volatile Memory Host Controller Interface

SYNOPSIS
nvme* at pci?
nvme* at aplns? # arm64

DESCRIPTION
The nvme driver provides support for NVMe, or NVM Express, storage controllers conforming to the Non-Volatile Memory Host Controller Interface specification.

Although the NVMe specification provides its own command set, the nvme driver provides access to the storage via a SCSI translation layer.

Sensor values are made available through the hw.sensors sysctl(8) interface.

SEE ALSO
aplns(4), intro(4), pci(4), scsi(4)

HISTORY
The nvme driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The nvme driver was written by David Gwynne <dlg@openbsd.org>.